:root {
  --cm-primary-color: #f82e92;
  --cm-color-hover: #63154d;
  --cm-color-secondary: #b51163;
  --cm-color-blue: #1c76bc;
  --cm-color-menta: #60d0c0;
  --font-nav: 'Poppins', Arial, sans-serif;
  --cm-text-color: #777777;
  --font-family-body: 'Lato', Arial, sans-serif;
  --font-family-headings: 'Montserrat', Arial, sans-serif;
  --font-size-txt: 1.0625rem;
  /*Lato, sans-serif !important;*/
}
p {
  font-size: var(--font-size-txt);
}
.cscra-secondary {
}
.cscra-header {
  background-color: var(--cm-primary-color);
  padding: 0.7rem 0;
  border-bottom: 0;
}

.cscra-header > .container {
  display: flex;
  align-items: center;
}
.cscra-header .cscra-brand {
  padding: 0;
  min-width: 161px;
}

.cscra-header .cscra-header-right {
  display: flex;
  padding-left: 1rem;
}

.cscra-header .cscra-navigation {
  /* display: flex !important; */
  text-transform: unset;
  font-size: 1rem;
}

.cscra-header .cscra-navigation > ul {
  display: flex;
  align-items: center;
}
.cscra-navigation > ul > li {
  text-align: center;
}
.cscra-header a,
.cscra-navigation > ul > li > a {
  color: #ffffff;
  display: flex;
  align-items: center;
  white-space: unset;
  font-family: var(--font-nav);
  font-weight: 400;
  padding: 0;
}

.cscra-navigation > ul > li > a {
  flex-grow: 1;
  padding: 13px 20px;
}
.cscra-navigation > ul > li > a:hover,
.cscra-navigation > ul > li > a:focus,
.cscra-header a:hover,
.cscra-header a:focus,
.cscra-navigation li.current-menu-ancestor > a,
.cscra-navigation li.current-menu-ancestor:hover > a,
.cscra-navigation li.current-menu-ancestor:focus > a,
.cscra-navigation li.current-menu-ancestor > a,
.cscra-navigation > ul > li.active > a {
  color: #fff;
}

.cscra-navigation > ul > li:hover > a,
.dropdown-nav > li:hover > a {
  color: #fff !important;
}
.dropdown-nav {
  background-color: #fff !important;
  font-size: 13px;
}
.dropdown-nav > li {
  text-align: left;
}
.dropdown-nav > li > a {
  color: var(--cm-primary-color);
}
.dropdown-nav > li:hover {
  background-color: var(--cm-color-hover);
}

.dropdown-nav > li.current-menu-item > a {
  color: var(--cm-color-blue);
}

.cscra-navigation > ul > li > a > .menu-text {
  position: relative;
  display: flex;
  align-items: center;
}
.header-links-wrap {
  font-size: 13px;
  display: flex;
  align-items: center;
  padding: 0 1rem;
  margin: 0;
}
.toggle-separator {
  background-color: #fff;
}
.toggle-separator:before,
.toggle-separator:after {
  background-color: #fff;
}
.cscra-navigation > ul > li.has-dropdown > a > .menu-text:after {
  content: '\f0d7';
}
.normal-logo {
}
.hav-normal-logo a {
  display: block;
}

::selection {
  background-color: var(--cm-color-hover);
  color: #ffffff;
}
.navigation-wrap {
  background: var(--cm-primary-color);
}
.cscra-side-navigation {
  width: 300px;
}
.cscra-side-navigation .navigation .menu-item a {
  color: #fff;
  white-space: unset;
  font-family: var(--font-nav);
  font-weight: 400;
}
.cscra-side-navigation .navigation .menu-item .dropdown-nav {
  background-color: unset !important;
}
.vertical-scroll {
  max-height: 90%;
}

.close-btn a:before,
.close-btn a:after {
  background-color: #fff;
}

.mean-container .mean-nav ul,
.mean-container .mean-nav ul li .dropdown-nav,
.mean-container .mean-nav ul li a.mean-expand {
  /* background: var(--cm-primary-color) !important; */
  background: #efefef !important;
  padding: 8px 5px 9px !important;
}

.mean-container .mean-nav ul li a {
  color: var(--cm-primary-color);
  text-transform: unset;
  border: 0;
  font-family: var(--font-nav);
  font-weight: 600;
  border-bottom: 1px solid #b7b7b7;
}
.mean-container .mean-nav ul li.current-menu-ancestor > a,
.mean-container li.current-menu-item.active > a {
  color: var(--cm-color-blue);
}
.mean-container .mean-nav ul li a.mean-expand {
  border: 0 !important;
}

.mean-container .mean-nav ul li a:hover,
.mean-container .mean-nav ul li a:focus {
  color: var(--cm-primary-color);
}
.mean-container .mean-nav ul li a.mean-expand,
.mean-container .mean-nav ul li a.mean-expand:hover,
.mean-container .mean-nav ul li a.mean-expand:focus {
  background-color: transparent;
}
.mean-container .mean-nav ul li.has-dropdown ul {
  padding-left: 2rem !important;
}
.mean-container .mean-nav ul li li a {
  opacity: unset;
  filter: unset;
  color: #666666;
  border-bottom: 0;
  border-top: 0;
}
.cscra-footer {
  background: var(--cm-primary-color);
  color: #fff;
}

.footer-widget.cscra-widget ul li {
  color: #ffff;
  border-bottom: none;
}
.footer-widget.cscra-widget ul li a {
  color: #fff;
  padding: 0;
  margin-bottom: 0.5rem;
}
.footer-widget p {
  color: #fff;
}
.logo-footer {
  text-align: center;
}
.logo-footer img {
  max-width: 200px !important;
}
.footer-widget h4 {
  font-size: 16px;
  color: #fff;
}
.search-link {
  font-size: 1.5rem;
}

.cscra-back-top a:hover,
.cscra-blog-tags ul li a:hover,
.tagcloud a:hover {
  background-color: var(--cm-color-hover);
}
input[type='submit'],
button[type='submit'],
.cscra-btn,
.widget_search form input[type='submit']:hover {
  background-color: var(--cm-color-blue);
}

input[type='submit']:hover,
button[type='submit']:hover,
.cscra-btn:hover,
.widget_search form input[type='submit']:hover {
  background-color: var(--cm-color-hover);

  color: #fff;
}

.cscra-primary p {
  text-align: justify;
}
.cscra-blog-post {
  width: 100%;
}
.single .cscra-primary .cscra-blog-post h3,
.single .cscra-primary .cscra-blog-post h2,
.single .cscra-primary .cscra-blog-post h4 {
  margin: 1rem 0 1rem;
}
.single-post .cscra-secondary {
  padding-top: 2rem;
}
.cscra-widget .row {
  margin: 0 auto;
}

.page-title {
  font-size: 1.25rem;
  font-weight: 600;
}
.posts-title,
.subtitle {
  font-size: 1rem;
}
.page-title::before {
  content: '';
  border-left: 5px solid var(--cm-color-menta);
  padding-right: 0.3rem;
}
h1,
h2,
h3,
h4,
h5,
h6,
.text-logo,
.cscra-widget .posts-title,
.recipe-heading,
.recipe-title,
.subtitle,
.section__title {
  color: var(--cm-primary-color);
  font-size: 1.125rem;
  margin: 0 0 1rem;
  font-family: var(--font-family-headings);
  text-transform: uppercase;
  font-weight: 400;
}

h2 span,
h3 span,
h4 span,
h5 span,
h6 span,
.recipe-heading span,
.recipe-title span,
.subtitle span {
  font-size: 1.125rem;
  color: var(--cm-primary-color);
  font-family: var(--font-family-headings);
}

.cscra-primary h3 {
  margin: 1rem 0;
}
.cscra-primary h3::before,
.cscra-primary h2::before,
.posts-title::before,
.recipe-heading::before,
.recipe-title::before,
.subtitle::before,
.section__title::before {
  content: '';
  border-left: 5px solid var(--cm-color-blue);
  padding-right: 0.2rem;
}
.items__title {
  font-weight: 600;
}
.items__title::before {
  --cm-color-blue: var(--cm-color-menta);
}

.posts-title::after {
  display: none;
}

.cscra-mid-wrap {
  padding: 1rem 0 100px;
}

#breadcrumbs {
  margin-bottom: 1rem;
  font-size: 0.9rem;
}

body {
  color: var(--cm-text-color);
  font-family: var(--font-family-body) !important;
}
a,
input[type='text'],
input[type='email'],
input[type='password'],
input[type='tel'],
input[type='search'],
input[type='date'],
input[type='time'],
input[type='datetime-local'],
input[type='month'],
input[type='url'],
input[type='number'],
textarea,
select,
.form-control,
.page-links a:hover {
  color: var(--cm-primary-color);
}

a:hover,
a:focus {
  color: var(--cm-color-hover);
}
.article-item .article-item__header .article-item__title {
  font-size: 1.125rem;
  margin: 0.5rem 0;
  padding: 0;
  font-weight: 400;
  text-transform: none;
}

.article-item .article-item__header .article-item__title::before {
  display: none;
}

.blog-items-wrap > .row {
  display: flex;
  flex-wrap: wrap;
}

.article-item__more-link a,
.cscra-read-more a {
  font-weight: 700;
  font-size: 0.75rem;
}

.post-detail-wrap {
  padding: 0;
}
.post-detail-wrap p {
  margin: 1rem 0;
}

.cscra-pagination ul li .current,
.cscra-pagination .current.page-numbers.current,
.wp-link-pages > span {
  background: var(--cm-primary-color);
}

.article-item {
}

.article-item .article-item__thumbnail {
  width: 100%;
  /* height: 158px; */
  aspect-ratio: 16/10;
}

.article-item .article-item__thumbnail img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 5px;
}

.article-item__excerpt,
.article-item__excerpt p {
  text-align: justify;
  font-size: 1rem;
}

.post-image img,
.featured-image img,
.cscra-primary img {
  border-radius: 5px;
}

.ingredients-section {
  display: none;
}

.cuisine-meta .cm-label {
  font-size: 1rem;
  color: currentColor;
}

.cuisine-meta > li {
  display: flex;
  align-items: center;
}

.cuisine-meta .cm-value:not(.link-enabled),
.cuisine-meta .cm-value a {
  background: var(--cm-color-secondary) !important;
  border-radius: 2px;
  padding: 4px 8px;
}

.recipe-title.entry-title {
  display: block;
}

.cscra-widget {
  padding-bottom: 0;
  margin-top: 1rem;
}

.recipe-meta,
.recipe-summary {
  display: none;
}

a[href*='brid.php'],
a[href*='dailymotion'],
a[href*='youtube'],
a[href*='vimeo'] {
  color: var(--cm-color-blue);
  font-weight: bold;
}

a[href*='brid.php']::before,
a[href*='dailymotion']::before,
a[href*='youtube']::before,
a[href*='vimeo']::before {
  color: var(--cm-primary-color);
  content: '\f03d';
  display: inline-block;
  padding-right: 4px;
  font-weight: 400;
  font-family: FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
}
.cscra-widget ul,
.widget ul {
  font-size: 1rem;
}
.cm-estado-widget-autores > ul {
  list-style: disc;
  padding-inline-start: 40px;
  margin-block-start: 1em;
  margin-block-end: 1em;
}

.cm-estado-widget-autores > ul > li {
  color: var(--cm-primary-color);
  font-weight: 400;
  font-size: 1rem;
  text-transform: uppercase;
}

.cm-estado-widget-autores > ul ul {
  list-style: none;
  margin-block-start: 0px;
  margin-block-end: 0px;
  padding-inline-start: 0;
}

.cm-estado-widget-autores > ul ul > li {
  font-style: normal;
  padding-left: 0;
  text-transform: none;
}

.post-detail-wrap h1 {
  padding-top: 0;
}

.cm-glossary.table.classic ul.glossaryList li.the-index-letter > * {
  font-size: 2rem;
  color: var(--cm-color-blue);
}

.glossary-index-list {
  list-style: none;
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
  gap: 1rem;
  margin-bottom: 3rem;
}
.glossary-index-list a {
  color: var(--cm-color-blue);
  font-weight: bold;
  font-size: 1.5rem;
}

.glossary-index-list li.current-cat a {
  color: var(--cm-primary-color);
}

.cm-glossary.table.classic ul.glossaryList li.ln- {
  width: 250px;
}

.recipe-title.entry-title::before {
  content: '';
  border-left: 5px solid var(--cm-color-blue);
  padding-right: 0.2rem;
}

.recipe-title.entry-title {
  font-family: 'Montserrat', Arial, sans-serif;
  font-style: normal;
  color: var(--cm-primary-color);
  font-size: 1.125rem !important;
  margin-top: 1.5rem;
}

.post-category span {
  display: inline-block;
  padding: 4px 5px 3px;
  margin-right: 4px;
  margin-top: 4px;
  min-width: 65px;
  text-align: center;
}

.post-category a,
.post-category span {
  background: var(--cm-color-blue) !important;
  color: #fff;
}

.post-category a:hover {
  background: var(--cm-color-blue) !important;
  color: #fff;
}

.post-category a::before {
  /* content: ''; */
  border-left: 5px solid var(--cm-color-blue);
  padding-right: 0.2rem;
}
.cuisine-meta .cm-label {
  width: 30%;
}
.cuisine-meta .cm-items {
  display: flex;
  gap: 0 0.5rem;
}

.info-board > li .ib-label {
  font-size: 1rem;
}

.info-board > li .ib-value {
  color: var(--cm-primary-color);
  font-size: 1rem;
}

.post-detail-wrap blockquote p {
  font-style: normal;
  font-size: 1.25rem !important;
  text-align: left;
}

.cm-receta-widget {
  margin-bottom: 1.5rem;
}
.cm-receta-widget p {
  text-align: justify;
}
.article-item__definition p {
  text-align: justify;
}

.cscra-post-detail .post-image {
  padding-bottom: 0;
}

.wpb_content_element {
  margin-bottom: 0 !important;
}

h4.post-title {
  margin: 0;
  padding: 0;
  margin-bottom: 0.5rem;
}

.mean-container a.meanmenu-reveal span {
  background: #fff;
}
.post-share .cscra-social {
  opacity: 1;
}
.post-share .cscra-social a {
  margin: 0;
}

.brid {
  max-width: 100%;
  width: 100% !important;
  height: auto !important;
}

.brid ~ .brid {
  margin-top: 1rem;
}
@media screen and (max-width: 767px) {
  .hav-normal-logo img {
    width: 160px;
  }

  .cscra-header .cscra-header-right {
    padding-left: 0;
    justify-content: flex-end;
    margin-left: auto;
  }
  .mean-container a.meanmenu-reveal {
    padding: 17px 10px 10px 10px;
  }

  .glossary-index-list {
    padding: 0;
    margin: 0;
    justify-content: flex-start;
    gap: 0.8rem;
  }

  .mean-container .cscra-toggle {
    display: none;
    visibility: hidden;
  }

  .posts-title span {
    display: inline-block;
    padding: 0 0 5px;
  }

  /* .mean-container .mean-nav {
    margin-top: 98px;
  } */

  .cuisine-meta > li {
    display: block;
  }

  .single-post .cscra-secondary {
    padding-top: 0;
  }
  .cscra-post-meta {
    padding: 0;
  }
  .cuisine-meta .cm-items {
    gap: 0.5rem;
    flex-wrap: wrap;
  }
}

@media screen and (max-width: 479px) {
  .search-link {
    padding-top: 0;
  }
}

.los-libros .article-item__thumbnail img {
  object-fit: contain;
}
.search-container-wrap input[type='text'] {
  color: var(--cm-color-blue);
  font-size: 1.5rem;
  font-family: var(--font-family-body);
}

.search-container-wrap input[type='text']::placeholder {
  color: var(--cm-color-blue);
}
span.overlay-back.search-back {
  color: var(--cm-primary-color);
  font-family: var(--font-family-body);
}

.wpcf7 form.sent .wpcf7-response-output {
  border-color: var(--cm-color-blue);
  color: var(--cm-primary-color);
}

.section__wrapper.with-sidebar {
  display: grid;
  grid-template-columns: 1fr 300px;
  gap: 1rem;
}

.section__wrapper .section__portada img {
  width: 100%;
  height: auto;
}
.section__wrapper .grid-container-items {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1rem;
}
.section__title-container {
  margin-top: 1rem;
}
.seccion-home {
  margin-bottom: 2rem;
}
.seccion-home .article-item .article-item__header .article-item__title,
.seccion-home .article-item .article-item__header .article-item__title a {
  color: var(--cm-color-blue);
}

.section__wrapper-content {
  overflow: hidden;
}

.layout-uno .article-item {
  margin: 0 1rem;
}

.layout-uno .grid-container-items {
  position: relative;
  display: block;
}
.layout-uno .grid-container-items .prev,
.layout-uno .grid-container-items .next {
  position: absolute;
  z-index: 2;
  background-color: #e4e4e4;
  color: var(--cm-primary-color);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.64);
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.64);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.64);
  padding: 0;
  width: 20px;
  height: 50px;
  top: calc(50% - 25px);
}
.layout-uno .grid-container-items .prev {
  left: 5px;
}
.layout-uno .grid-container-items .next {
  right: 5px;
}

.layout-dos .article-item,
.layout-tres .article-item:not(:first-child) {
  display: flex;
  gap: 1rem;
}

.layout-dos .article-item .article-item__thumbnail,
.layout-tres .article-item:not(:first-child) .article-item__thumbnail {
  flex-basis: 150px;
  aspect-ratio: unset;
  width: 150px;
  min-width: 150px;
}

.layout-dos .article-item .article-item__thumbnail img,
.layout-tres .article-item:not(:first-child) .article-item__thumbnail img {
  aspect-ratio: 1;
  width: unset;
  height: unset;
}

.layout-tres .article-item:first-child {
  grid-row: auto/span 3;
}

.layout-cuatro .grid-container-items {
  grid-template-columns: repeat(8, 1fr);
}

.section__portada {
  margin-bottom: 3rem;
}

@media screen and (max-width: 768px) {
  .section__wrapper.with-sidebar {
    display: grid;
    grid-template-columns: 1fr;
    gap: 1rem;
  }
  .section__wrapper .grid-container-items {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 1rem;
  }
  .layout-dos .article-item,
  .layout-tres .article-item:not(:first-child) {
    display: block;
    gap: 1rem;
  }
  .layout-dos .article-item .article-item__thumbnail,
  .layout-tres .article-item:not(:first-child) .article-item__thumbnail {
    width: 100%;
    /* height: 158px; */
    aspect-ratio: 16/9;
  }
  .layout-dos .article-item .article-item__thumbnail img,
  .layout-tres .article-item:not(:first-child) .article-item__thumbnail img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 5px;
    aspect-ratio: unset;
  }
  .layout-cuatro .grid-container-items {
    grid-template-columns: repeat(2, 1fr);
  }
}

.carousel-home {
  margin-bottom: 2rem;
}

.carousel-home .carousel-item {
}

.carousel-home .carousel-item .carousel-home-item img {
  width: 100%;
  height: auto;
}

.carousel-home .carousel-control-next,
.carousel-home .carousel-control-prev {
  background-color: transparent;
  border: 0;
}
